Question: Работаю в Delphi 6. Возникает ошибка INVALID VARIANT ...

Answer:

Для коректной работы FastReport, для Delphi6 требуется Update2.